<!DOCTYPE html>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<head>
    <title>Home Page</title>
<body id=adminhome>
<div class="w3-top">
    <div class="w3-bar w3-white w3-wide w3-padding w3-card">
        <a href="/login" class="w3-bar-item w3-button">Logout</a>
        <div class="w3-right w3-hide-small">
            <li><a href="#projects" class="w3-bar-item w3-button">Services</a></li>
            <li><a href="/admin/createUserPage" class="w3-bar-item w3-button">Create User</a></li>
            <li><a href="/admin/allCars" class="w3-bar-item w3-button">Cars</a></li>
            <li><a href="/admin/allUsers" class="w3-bar-item w3-button">Users</a></li>
        </div>
    </div>
</div>

<!-- Header -->
<header class="w3-display-container w3-content w3-wide" style="max-width:1500px;" id="home">
    <div class="w3-display-middle w3-margin-top w3-center">
        <h1 class="w3-xxlarge w3-text-white"><span class="w3-padding w3-black w3-opacity-min"></span> <span
                class="w3-hide-small w3-text-light-grey">Car Service</span></h1>
    </div>
</header>

<!-- Page content -->
<div class="w3-content w3-padding" style="max-width:1564px">

    <!-- Project Section -->
    <div class="w3-container w3-padding-32" id="services">
        <h3 class="w3-border-bottom w3-border-light-grey w3-padding-16">Services</h3>
    </div>

    <div class="w3-row-padding">
        <div class="w3-col l3 m6 w3-margin-bottom">
            <div class="w3-display-container">
                <!--div class="w3-display-topleft w3-black w3-padding"> Air Filter change</div-->
                <figure class="img-indent"><img src="../img/page1-img1.png" alt="Service"></figure>
                <div class="extra-wrap">
                    <h4> Air Filter change</h4>
                    <p class="p2">Tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                    <a class="button" href="#"> Info </a> </div>
            </div>

        </div>
    </div>
    <div class="w3-col l3 m6 w3-margin-bottom">
        <div class="w3-display-container">
            <!--div class="w3-display-topleft w3-black w3-padding">Fuel Filter change</div-->
            <figure class="img-indent"><img src="../img/page1-img2.png" alt="Service"></figure>
            <div class="extra-wrap">
                <h4>Fuel Filter change</h4>
                <p class="p2">Tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                <a class="button" href="#"> Info </a> </div>
        </div>

    </div>
</div>
<div class="w3-col l3 m6 w3-margin-bottom">
    <div class="w3-display-container">
        <!--div class="w3-display-topleft w3-black w3-padding">Oil Filter change</div-->
        <figure class="img-indent"><img src="../img/page1-img3.png" alt="Service"></figure>
        <div class="extra-wrap">
            <h4>Oil Filter change</h4>
            <p class="p2">Tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
            <a class="button" href="#"> Info </a> </div>
    </div>

</div>
</div>
<div class="w3-col l3 m6 w3-margin-bottom">
    <div class="w3-display-container">
        <!--div class="w3-display-topleft w3-black w3-padding">Engine Oil change</div-->
        <figure class="img-indent"><img src="../img/page1-img1.png" alt="Service"></figure>
        <div class="extra-wrap">
            <h4>Engine Oil change</h4>
            <p class="p2">Tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
            <a class="button" href="#"> Info </a> </div>
    </div>

</div>
</div>
</div>



<!-- Footer -->

</div>
</body>
</html>